current gpc vs. current gcc

Olivier Lecarme ol at i3s.unice.fr
Sun Feb 13 08:31:42 CET 2000


I just successfully installed the last gpc, using the gcc-2.8.1
distribution. However, the current gcc distribution is 2.95.2, which was
previously installed on the same machine.

Thus, I would like to ask:

- whether gpc can be installed using gcc-2.95.something (it seemed to me
that it didn't work);

- or whether gpc-2.8.1 can coexist with gcc-2.95.2 on the same machine.

Thanks in advance,

-- 


			Olivier Lecarme




More information about the Gpc mailing list